AllTray needs ported to GTK 3

Bug #723958 reported by David Ronis on 2011-02-23
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
AllTray
Medium
Unassigned

Bug Description

I'm trying to build altray0.7.4dev in a garnome-gnome-2.91.90 environment. It fails badly, basically because of significant changes in the API for gtk+3 (3.0.1). Is this being worked on?

I've uploaded a log of the errors.

David Ronis (david-ronis) wrote :

Capture of stderr when runing make -k

description: updated
Michael B. Trausch (mtrausch) wrote :

I will look into it as soon as I can manage to get a GTK3/GNOME3 environment setup. I was going to try to use the GNOME 3 beta, but as usual, jhbuild does not work, and I haven't got a ton of time to try to make it work.

I will keep this bug open, however; as soon as I have a GTK3 setup I will fix it.

Changed in alltray:
importance: Undecided → Medium
status: New → Triaged
summary: - alltray doesn't build under gtk+-3.0
+ AllTray needs ported to GTK 3
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments